订阅本站
收藏本站
微博分享
QQ空间分享

IBM Tivoli System Automation本地权限提升漏洞(CVE-2017-1134)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
IBM Tivoli System Automation本地权限提升漏洞(CVE-2017-1134)


发布日期:2017-03-10
更新日期:2017-03-10

受影响系统:

IBM Tivoli System Automation for Multiplatforms 4.1
IBM Tivoli System Automation for Multiplatforms 3.2.2.9

描述:


BUGTRAQ  ID: 96764
CVE(CAN) ID: CVE-2017-1134

IBM Tivoli System Automation for Multiplatforms是群集管理软件

IBM Tivoli System Automation for Multiplatforms4.1、3.2.2.9版本所附带的IBM Reliable Scalable Cluster Technology存在权限提升漏洞,可使本地攻击者获取权限提升。

<*来源:Martin Carpenter
  *>

建议:


厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://www.ibm.com/blogs/psirt/ibm-security-bulletin-a-security-vulnerability-has-been-identified-in-ibm-reliable-scalable-cluster-technology-shipped-with-ibm-tivoli-system-automation-for-multiplatforms-cve-2017-1134/

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-03/141654.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: